/* lg */ 
@media (min-width: 1200px) {
 /* Make Navigation Toggle on Desktop Hover */
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }


}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
  
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-nav > li {
    margin-left: 10px;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
  
  .navbar-nav li a {
    color: #4e70a3;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    padding-bottom: 0;
    padding-top: 0;
    text-transform: uppercase;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}

  
}


/* sm */
@media (min-width: 768px) and (max-width: 991px) {
  .dropdown:hover .dropdown-menu {
      display: block;
      -webkit-animation: fadeInUp 400ms;
      animation: fadeInUp 400ms;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-nav > li {
    margin-left: 0;
  }
.navbar-nav li a {
    line-height: 20px;
	padding: 5px auto;
}
.carousel-caption {
    color: #fff;
    font-size: 30px;
    line-height: 32px;
	bottom: 10px;
	padding: 10px;
}

h2 {
	font-size: 30px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}


}

/* xs */
@media (max-width: 767px) {
  .container > .navbar-header, .container > .navbar-collapse{
    margin-left: 0;
  }

  .navbar-nav > li {
    padding-bottom: 0;
  }
.navbar-nav li a {
    line-height: 20px;
	padding: 5px auto;
}
.carousel-caption {
    color: #fff;
    font-size: 22px;
    line-height: 28px;
	bottom: 5px;
	max-width: 100%;
	padding: 5px;
}

h2 {
	font-size: 30px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 22px;
}


  #footer .col-sm-6{
      text-align:center;
  }
  
   #footer .pull-right{
      float: none !important;
  }
  
}

/* XS Portrait */
@media (max-width: 480px) {

.navbar-brand img{
	width: 75%;
}

.navbar-nav li a {
    line-height: 20px;
	padding: 5px auto;
}

.banner-img {
	min-height: 300px;
	width: 100%;
	overflow: hidden;
	max-width: 100%;
}
.carousel-caption {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
	bottom: 5px;
	max-width: 100%;
	padding: 5px;
}
h2 {
	font-size: 26px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}

}

